
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID52237";
							
var currModelVersion = "";
						
var currModelName = "Availability Management - overview";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID52237.png";
			
		if (z == 68) { modelimage68.src = "../images/ado22.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado22.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado23.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado23.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado24.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado24.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(11.73, 0.28, 12.23, 0.78, "ID52245", "ID53081", "", "", true);
								
createImageArea(17.37, 0.28, 17.87, 0.78, "ID52242", "ID53122", "", "", true);
								
createImageArea(6.87, 0.28, 7.37, 0.78, "ID52239", "ID53217", "", "", true);
				
	createImageArea(16.26, 7.8999999999999995, 19.74, 9.62, "ID52272", "ID52237", "ID52272", "", false);
					
	createImageArea(12.475, 7.8999999999999995, 15.505, 9.62, "ID52269", "ID52237", "ID52269", "", false);
					
	createImageArea(8.395, 7.8950000000000005, 11.585, 10.045, "ID52266", "ID52237", "ID52266", "", false);
					
	createImageArea(4.4350000000000005, 7.8999999999999995, 7.545, 10.48, "ID52263", "ID52237", "ID52263", "", false);
					
	createImageArea(20.935, 4.895, 24.044999999999998, 7.045, "ID52260", "ID52237", "ID52260", "", false);
					
	createImageArea(16.805, 4.895, 19.174999999999997, 7.045, "ID52257", "ID52237", "ID52257", "", false);
					
	createImageArea(12.26, 4.8999999999999995, 15.74, 6.62, "ID52254", "ID52237", "ID52254", "", false);
					
	createImageArea(8.54, 4.8999999999999995, 11.46, 6.62, "ID52251", "ID52237", "ID52251", "", false);
					
	createImageArea(5.2, 4.8999999999999995, 6.8, 6.62, "ID52248", "ID52237", "ID52248", "", false);
					
	createImageArea(11.73, 0.2799999999999998, 15.07, 3.48, "ID52245", "ID52237", "ID52245", "", false);
					
	createImageArea(17.369999999999997, 0.2799999999999998, 20.43, 3.48, "ID52242", "ID52237", "ID52242", "", false);
					
	createImageArea(6.87, 0.2799999999999998, 9.93, 3.48, "ID52239", "ID52237", "ID52239", "", false);
					
	imageMapsReady();
}
			
			ID52239D='<span class=\"mov_desc\">Availability Management Process can be divided into three subprocesses. In the subprocess \"Availability planning\" the Availability requirements of the business are identified and their delivery plan prepared.</span>';				
				ID52242D='<span class=\"mov_desc\">A key output from the Availability Management Process is the creation of an Availability Plan.<br />\nThe Availability Plan should be a long-term plan for the proactive improvement of Availability.<br />\nThe continuous Availability improvements results in:<br />\n- fewer SLA-exceedances,<br />- less time for breakdowns and in the result better productivity from the user point of view<br />- good company reputation through high reliability. </span>';				
				ID52245D='<span class=\"mov_desc\">This subprocess can be seen as process of control. The measurement and reporting provides the basis for:<br />-  control of service arrangements,<br />-  elimination of Problematic situations as well as<br />-  way of wording the suggestions for improvement.</span>';				
				ID52248D='<span class=\"mov_desc\">This indicator confront the duration of Availability (Incidents, Problems with capacity) with the assured (planned) Availability.<br />\nThe reasons for the lapse are:<br />\n* inadequate planning (Availability requirements, Availability, Renovation, Security, Downtime)<br />* inadequate control over the potential \"sources of errors\"<br />* Weaknesses in Incident Management, Problem Management</span>';				
				ID52251D='<span class=\"mov_desc\">Change Management:<br />Repair: A provider \"repairs\" the components, which caused the Problem. (It is done within the Change Management Process)</span>';				
				ID52254D='<span class=\"mov_desc\">The provider needs time to respond. This particular amount of time is the Response Time. This time is used for diagnosis, which can then be followed by repair. </span>';				
				ID52257D='<span class=\"mov_desc\">Service recovery:<br />The serviceis restored. This includes activities such as configuration and initialisation, and the service is restored to the user. </span>';				
				ID52260D='<span class=\"mov_desc\">MTBF = Mean Time Between Failures<br />\nMean time between the recovery from one Incident and the accuracy of the next Incident, also known as uptime. This metric relates to the reliability of the service. </span>';				
				ID52263D='<span class=\"mov_desc\">MTBSI=Mean Time Between System Incidents<br />mean time between the occurrence of two consecutive Incidents. The MTBSI is the sum of MTTR and MTBF.</span>';				
				ID52266D='<span class=\"mov_desc\">MTTR=Meantime to Repair: average time between the accuracy of a fault and service recovery, also known as downtime. It is the sum of the detection time and the resolution time.<br />This metric relates to the recoverability and serviceability of the service.</span>';				
				ID52269D='<span class=\"mov_desc\">This indicator is used to compare periodically the number of Incidents.</span>';				
				ID52272D='<span class=\"mov_desc\">The service provider is informed of the fault. The Incident status is now \"reported\". The time it took is known as \"detection time\".</span>';				
				
			
function readCM()
{
			ID52239CM = new instCM("Availability planning");
ID52239CM.addAttribute("Referenced process", "mod");
ID52239CM.addLink("Referenced process", "../ID53217/ID53217.html", "Availability Planning", "mt_itsp.gif");
ID52242CM = new instCM("Availability Improvement");
ID52242CM.addAttribute("Referenced process", "mod");
ID52242CM.addLink("Referenced process", "../ID53122/ID53122.html", "Availability Improvement", "mt_itsp.gif");
ID52245CM = new instCM("Availability measurement and reporting");
ID52245CM.addAttribute("Referenced process", "mod");
ID52245CM.addLink("Referenced process", "../ID53081/ID53081.html", "Availability Measurement and Reporting", "mt_itsp.gif");
ID52248CM = new instCM("Availability");
ID52251CM = new instCM("Average repair time");
ID52254CM = new instCM("Average response time");
ID52257CM = new instCM("Average service recovery time");
ID52260CM = new instCM("Mean Time Between Failures (MTBF)");
ID52263CM = new instCM("Mean Time Between System Incidents (MTBSI)");
ID52266CM = new instCM("Meantime to Repair - Downtime (MTTR)");
ID52269CM = new instCM("Number of Incidents");
ID52272CM = new instCM("Average detection time");
ID52278CM = new instCM("Availability Management");
ID52281CM = new instCM("Measures");
ID52275CM = new instCM("Average detection time");
ID52284CM = new instCM("");
ID52285CM = new instCM("");
ID52286CM = new instCM("");
ID52287CM = new instCM("");
ID52288CM = new instCM("");
ID52289CM = new instCM("");
ID52290CM = new instCM("");
ID52291CM = new instCM("");
ID52292CM = new instCM("");
ID52293CM = new instCM("");
ID52294CM = new instCM("");
ID52295CM = new instCM("");
ID52296CM = new instCM("");
ID52297CM = new instCM("");
ID52298CM = new instCM("");
}
		